#all_frame{
	position: relative;
	top:40px;
left:57px;
}
#mainframe {
	height: 333px;
	width: 500px;
	position: absolute;
}

.bx-wrapper {
	margin: 0 auto 30px;
	width:615px;
}
.bx-wrapper .bx-pager {
	text-align: center;
	margin-top: 5px;
}
.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	*display: inline;
}
.bx-wrapper .bx-controls-direction a {
	z-index: 9999;
}
.bx-prev {
	position:absolute;
	top:0px;
left: -35px;
	background: url(../../factory/images/back.jpg) no-repeat;

}
.bx-next {
	background: url(../../factory/images/next.jpg) no-repeat;
	position:absolute;
	top:0px;
	left:500px;
}

.bx-controls-direction a {
	position: absolute;
	width: 35px;/*使用画像に応じて指定*/
	height: 333px;/*使用画像に応じて指定*/
	text-indent: -9999px;/*画像置換のためテキストを押しやる*/
	z-index: 9999;
	display: block;
	overflow:hidden;
}
.bx-pager a {
	text-indent: -9999px;/*数字表示をブラウザ外に押しやる*/
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
}
#bx-pager{
	position:absolute;
	top:350px;
	left: 5px;
	width: 530px;
}